@call "%~dp0"scripts\config.bat "%~dpnx0"

if "%Mo-Sa%"=="J" (
  echo Taegliche Aktualisierung [Montag - Samstag]
  call konten_aktualisieren.bat

  call transformer.bat Fin_Belege.pyi
  call transformer.bat NW_GW_VK.pyi
  call transformer.bat NW_GW_BE.pyi
  call transformer.bat NW_AE_neu.pyi
  call transformer.bat Aftersales_SPP_Split.pyi
  call transformer.bat Aftersales_offen.pyi
  call transformer.bat OP.pyi
  call transformer.bat Zeit.pyi

  call generate.bat %GAPS_XML%
)

if "%Mo-Sa%"=="J" (
  echo Taeglicher Versand [Montag - Samstag]
  call versand.bat GAPS_Vers.xml
)
if "%Wochentag%"=="Mo" (
  echo Jeden Montag
  call versand.bat GAPS_Vers_Montag.xml
)
if "%Tag%"=="05" (
  echo Jeden 5. Tag des Monat
  call versand.bat GAPS_Vers_mtl_5.xml
)
if "%Tag%"=="25" (
  echo Jeden 25. Tag des Monat
  call versand.bat GAPS_Vers_mtl_25.xml
)
